@charset "utf-8";

body { font-size:1em; background:#fafafa; color:#000; line-height:150%; margin:0;
font-family:malgun gothic, tahoma, arial, dotum; background:url("data/pnch_bg.png"); }
a:link { text-decoration:none; color:#666; }
a:visited { text-decoration:none; color:#bfbfbf; }
a:active { text-decoration:none; color:#34beed; }
a:hover { text-decoration:none; color:#34beed; }

#top { position:fixed; width:100%; height:100px; z-index:1; background:url("data/top_bg.png") repeat-x; }
#middle { position:relative; top:110px; width:100%; max-width:1260px; margin:0; padding:0; }
#bottom { clear:left; padding:50px 0 0 0; text-align:center; }
h1 { margin:0; padding:20px; width:400px; height:100px; background:url("data/top.png") no-repeat; font-size:300%; color:#808080; }
ul { list-style:none; margin:0; padding:0; }
li { float:left; margin:10px 0 0 5px; }
li a { display:block; width:247px; height:140px; text-indent:-9999px; cursor:pointer; }
#middle a:hover { background-position:0 -140px; }
img { border:0; }

#coming { background:url("data/coming.png") no-repeat; }
#sha { background:url("data/sha.png") no-repeat; }
#miku { background:url("data/miku.gif") no-repeat; }
#miroh { background:url("data/miroh.gif") no-repeat; }
#lac { background:url("data/lac.png") no-repeat; }
#bmkn_stb { background:url("data/bmkn_stb.png") no-repeat; }
#bmkn_ucn { background:url("data/bmkn_ucn.png") no-repeat; }
#intro { background:url("data/intro.gif") no-repeat; }

#chMain { width:640px; margin:0 auto; padding:20px 40px; background:#fafafa; }
#chCont { margin:0 0 20px 0; text-align:center; }
#chMenu { }
h2 { margin:0; font-size:150%; color:#808080; }
#chIntro { width:540px; margin:20px auto; padding:10px; border:1px dashed #34beed; font-size:120%; color:#666; }
h3 { font-size:150%; color:#2dbbed; }
hr { width:100%; margin:40px 0 0 0; border:0; border-top:1px dotted #bfbfbf; }
#chNav { margin:0; font-size:300%; text-align:right; }